{
  "channel_content_id": "682aea6b0000000022036a0a",
  "link": "https://www.xiaohongshu.com/explore/682aea6b0000000022036a0a",
  "comment_count": 30,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831hljbf87kq3042jnc9hkf9svhd85sjg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831hljbf87kq0g42jnc9hkf9svni1k1ko?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831hljbf87kq1042jnc9hkf9sv75oes98?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831hljbf87kq1g42jnc9hkf9svejse6j8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831hljbf87kq2042jnc9hkf9svgbbhe9g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831hljbf87kq2g42jnc9hkf9svpik88h8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831hljbf87kq0042jnc9hkf9sv97fbo9o?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 1412,
  "body_text": "小小的我，扮演着大大的成人\n毕业前我是心高气傲，毕业后我是生死难料\n不被社会毒打一下，都不知道社会这么险恶🥲🥲\n\t\n工作就像牙膏，挤一挤总会有的，忙得根本停不下来，整个人都散发出浓浓的班味儿，全靠",
  "title": "打工人灵魂出窍的日常",
  "collect_count": 348,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1747705397000,
  "publish_time": "2025-05-20 09:43:17"
}